Uploaded image for project: 'Ranger'
  1. Ranger
  2. RANGER-1854

warning during install of usersync

    XMLWordPrintableJSON

    Details

    • Type: Test
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 0.6.3
    • Fix Version/s: None
    • Component/s: usersync
    • Labels:
      None
    • Environment:
      ubuntu hobby environment

      Description

      When I install usrsync I get the following WARNING:

      WARNING: Unix Authentication Program (./native/pamCredValidator.uexe) is not available for setting chmod(4550), chown(root:ranger)

      I am not sure what I miss now and how to correct it.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              Ronald van de Kuil Ronald van de Kuil
            • Votes:
              1 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: